{
  "_email-CANx8Tja.js": {
    "file": "assets/email-CANx8Tja.js",
    "name": "email",
    "imports": [
      "index.html"
    ]
  },
  "_system-CM-zje4U.js": {
    "file": "assets/system-CM-zje4U.js",
    "name": "system",
    "imports": [
      "index.html"
    ]
  },
  "_tasks-MT8n16Cr.js": {
    "file": "assets/tasks-MT8n16Cr.js",
    "name": "tasks",
    "imports": [
      "index.html"
    ]
  },
  "_users-BfTiBX13.js": {
    "file": "assets/users-BfTiBX13.js",
    "name": "users",
    "imports": [
      "index.html"
    ]
  },
  "index.html": {
    "file": "assets/index-DD_NUvZR.js",
    "name": "index",
    "src": "index.html",
    "isEntry": true,
    "dynamicImports": [
      "src/pages/ReportPage.vue",
      "src/pages/UsersPage.vue",
      "src/pages/FeedbacksPage.vue",
      "src/pages/LogsPage.vue",
      "src/pages/AnnouncementsPage.vue",
      "src/pages/EmailPage.vue",
      "src/pages/SecurityPage.vue",
      "src/pages/SystemPage.vue",
      "src/pages/SettingsPage.vue"
    ],
    "css": [
      "assets/index-DxTKnDeo.css"
    ]
  },
  "src/pages/AnnouncementsPage.vue": {
    "file": "assets/AnnouncementsPage-DJV9obay.js",
    "name": "AnnouncementsPage",
    "src": "src/pages/AnnouncementsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/AnnouncementsPage-BhIwmMSX.css"
    ]
  },
  "src/pages/EmailPage.vue": {
    "file": "assets/EmailPage-D-tsUWFT.js",
    "name": "EmailPage",
    "src": "src/pages/EmailPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_email-CANx8Tja.js",
      "index.html"
    ],
    "css": [
      "assets/EmailPage-BH6ksrcc.css"
    ]
  },
  "src/pages/FeedbacksPage.vue": {
    "file": "assets/FeedbacksPage-DZUE-vHi.js",
    "name": "FeedbacksPage",
    "src": "src/pages/FeedbacksPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/FeedbacksPage-BKNQYWPz.css"
    ]
  },
  "src/pages/LogsPage.vue": {
    "file": "assets/LogsPage-CdMEmjzm.js",
    "name": "LogsPage",
    "src": "src/pages/LogsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_users-BfTiBX13.js",
      "_tasks-MT8n16Cr.js",
      "index.html"
    ],
    "css": [
      "assets/LogsPage-Cmm-qHAH.css"
    ]
  },
  "src/pages/ReportPage.vue": {
    "file": "assets/ReportPage-DAW30JOI.js",
    "name": "ReportPage",
    "src": "src/pages/ReportPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_email-CANx8Tja.js",
      "_tasks-MT8n16Cr.js",
      "_system-CM-zje4U.js"
    ],
    "css": [
      "assets/ReportPage-Q8rCsG8A.css"
    ]
  },
  "src/pages/SecurityPage.vue": {
    "file": "assets/SecurityPage-C21EbRZb.js",
    "name": "SecurityPage",
    "src": "src/pages/SecurityPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/SecurityPage-Dv9jYTtC.css"
    ]
  },
  "src/pages/SettingsPage.vue": {
    "file": "assets/SettingsPage-BM2ulFCL.js",
    "name": "SettingsPage",
    "src": "src/pages/SettingsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/SettingsPage-DKTq8S2K.css"
    ]
  },
  "src/pages/SystemPage.vue": {
    "file": "assets/SystemPage-D5R5QCv7.js",
    "name": "SystemPage",
    "src": "src/pages/SystemPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_system-CM-zje4U.js",
      "index.html"
    ],
    "css": [
      "assets/SystemPage-5z0b5M8t.css"
    ]
  },
  "src/pages/UsersPage.vue": {
    "file": "assets/UsersPage-DxOwX5c9.js",
    "name": "UsersPage",
    "src": "src/pages/UsersPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_users-BfTiBX13.js",
      "index.html"
    ],
    "css": [
      "assets/UsersPage-CC4Unpwt.css"
    ]
  }
}